Subject: Re: bug#13730: 24.3.50; Diff from Bzr-Log-View not highlighted

From: Glenn Morris <[email-masked]>
Date: Sat, 16 Feb 2013 20:16:24 -0500

> Visit a bzr branch, view the root log with "C-x v L", choose a revision
> and invoke log-view-diff by typing "d". The diff that is shown should be
> highlighted, but it isn't.

Do you mean that font-locking should be enabled in the *vc-diff* buffer?
If so, it is for me. (Try bootstrapping?)

Or did you mean that the corresponding line in the *vc-change-log*
buffer should be highlighted in some way?

Or something else?

> The trunk revision in which this stopped working is in (111784,11794].